#!/bin/bash
source /etc/conf.d/vdr.admin.cfg
source /etc/conf.d/vdr

DVB_MOD="/etc/modules.d/dvb"

logger -s "ADMIN - DVB Out: $VIDEO_OUT"

if [ "$VIDEO_OUT" = "SVIDEO" ] ; then
   sed -i $DVB_MOD -e "s/vidmode=./vidmode=2/"
else
   sed -i $DVB_MOD -e "s/vidmode=./vidmode=1/"
fi
modules-update
echo 'Done!'
exit 0

